[![License: AGPL v3](https://img.shields.io/badge/License-AGPL%20v3-blue.svg)](https://www.gnu.org/licenses/agpl-3.0)
[![Pipeline Status](https://gitlab.com/tawasta/odoo/e-commerce/badges/17.0-dev/pipeline.svg)](https://gitlab.com/tawasta/odoo/e-commerce/-/pipelines/)

Invoicing
=========

[//]: # (addons)

Available addons
----------------
addon | version | maintainers | summary
--- | --- | --- | ---
[product_cant_order](product_cant_order/) | 17.0.1.1.1 |  | Disables adding specific variants to cart
[website_pricelist_company_info](website_pricelist_company_info/) | 17.0.1.0.0 |  | Allow users to add and edit their currency
[website_sale_autocreate_company](website_sale_autocreate_company/) | 17.0.1.0.0 |  | Create company for website customer, if company name is set
[website_sale_autoflag_partner_as_customer](website_sale_autoflag_partner_as_customer/) | 17.0.1.0.0 |  | Set the 'Is a Customer' flag automatically
[website_sale_billing_address](website_sale_billing_address/) | 17.0.1.0.2 |  | Website customer can select a billing address
[website_sale_cart_lines_tax](website_sale_cart_lines_tax/) | 17.0.1.0.0 |  | eCommerce tax in cart lines
[website_sale_company_email](website_sale_company_email/) | 17.0.1.0.1 |  | Add different emails for ecommerce user and company
[website_sale_company_slider](website_sale_company_slider/) | 17.0.1.2.0 |  | Slider to checkout
[website_sale_country_select2](website_sale_country_select2/) | 17.0.1.0.0 |  | Changes country in customer address form to be select2
[website_sale_create_user](website_sale_create_user/) | 17.0.1.0.1 |  | Website sale create user
[website_sale_default_country](website_sale_default_country/) | 17.0.1.0.0 |  | Website Sale Default Country
[website_sale_default_privacies](website_sale_default_privacies/) | 17.0.1.0.0 |  | Website sale default privacy values
[website_sale_disable_pricelist_selector](website_sale_disable_pricelist_selector/) | 17.0.1.0.0 |  | If a pricelist is assigned to a partner, hide pricelist selector in shop
[website_sale_disable_qty_in_cart](website_sale_disable_qty_in_cart/) | 17.0.1.0.0 |  | Helper module to disable changing product quantity in cart
[website_sale_domicile](website_sale_domicile/) | 17.0.1.0.2 |  | Adds domicile to website checkout form
[website_sale_edicode](website_sale_edicode/) | 17.0.1.0.1 |  | Adds EDI code to website checkout form
[website_sale_extra_step_content_to_sale_description](website_sale_extra_step_content_to_sale_description/) | 17.0.1.0.0 |  | Extra Step Content to SO description
[website_sale_extra_step_content_to_sale_order_note](website_sale_extra_step_content_to_sale_order_note/) | 17.0.1.0.1 |  | Extra Step Content to SO note
[website_sale_extra_step_info](website_sale_extra_step_info/) | 17.0.1.0.1 |  | Extra step info texts: global text and public category based text
[website_sale_extra_step_replace_feedback_text](website_sale_extra_step_replace_feedback_text/) | 17.0.1.0.0 |  | Replace extra step feedback text to more information
[website_sale_extra_step_settings](website_sale_extra_step_settings/) | 17.0.1.0.0 |  | Allow hiding/showing items in extra step
[website_sale_force_address_step](website_sale_force_address_step/) | 17.0.1.0.0 |  | Never skip the address step. Disables 'express'-checkout
[website_sale_force_autoinvoice](website_sale_force_autoinvoice/) | 17.0.1.0.2 |  | Forces autoinvoice on quotations created from website_sale
[website_sale_force_login](website_sale_force_login/) | 17.0.1.1.0 |  | Force login before adding products to carts
[website_sale_hide_delivery_orders](website_sale_hide_delivery_orders/) | 17.0.1.0.0 |  | Hide Delivery Orders and Returns links from portal users
[website_sale_interested_product](website_sale_interested_product/) | 17.0.2.0.0 |  | Add a title above the alternative products
[website_sale_invoice_transmit_method](website_sale_invoice_transmit_method/) | 17.0.1.0.0 |  | Adds account invoice transmit method to checkout
[website_sale_limit_payment_providers](website_sale_limit_payment_providers/) | 17.0.1.1.1 |  | Limit payment providers by product
[website_sale_maintenance_mode](website_sale_maintenance_mode/) | 17.0.1.0.0 |  | Website Sale Maintenance mode
[website_sale_membership_privacies](website_sale_membership_privacies/) | 17.0.1.0.0 |  | Website sale membership privacy values
[website_sale_payment_transmission](website_sale_payment_transmission/) | 17.0.1.0.0 |  | Invoice Transmit Method and Payment Terms for Website SO print
[website_sale_product_page_tax_calculation_info](website_sale_product_page_tax_calculation_info/) | 17.0.1.0.0 |  | Shows a note that country-based VAT is calculated at checkout
[website_sale_remove_confirmation_status](website_sale_remove_confirmation_status/) | 17.0.1.0.0 |  | Removes confirmation status after completing an order
[website_sale_require_attachment](website_sale_require_attachment/) | 17.0.1.0.1 |  | Configurable option to require an attachment on checkout
[website_sale_require_company](website_sale_require_company/) | 17.0.1.0.0 |  | Require company info on checkout
[website_sale_require_explanation](website_sale_require_explanation/) | 17.0.1.0.1 |  | Configurable option for products to require text in the Extra Info step of the cart flow
[website_sale_require_product_category](website_sale_require_product_category/) | 17.0.1.0.0 |  | Require a product category on checkout
[website_sale_settings](website_sale_settings/) | 17.0.1.0.0 |  | Various toggleable settings under editor's customize menu
[website_sale_show_product_code](website_sale_show_product_code/) | 17.0.1.0.0 |  | Show the product's internal reference on product page
[website_sale_show_tax](website_sale_show_tax/) | 17.0.1.1.1 |  | Show taxes in product grid and product view
[website_sale_split_name](website_sale_split_name/) | 17.0.1.0.1 |  | Split name field on address card to first and last name
[website_sale_stock_already_in_cart_helper_message](website_sale_stock_already_in_cart_helper_message/) | 17.0.1.0.0 |  | Show additional instruction for the user
[website_sale_suggested_products_category](website_sale_suggested_products_category/) | 17.0.1.0.0 |  | Enable categorizing Order Overview's suggested accessories
[website_sale_suggested_products_order_by](website_sale_suggested_products_order_by/) | 17.0.1.0.0 |  | Accessories ordered by _order instead of random order
[website_user_business_code](website_user_business_code/) | 17.0.1.0.0 |  | Allow users to add and edit their business code
[website_user_edicode](website_user_edicode/) | 17.0.1.0.0 |  | Allow users to add and edit their edicode and operator
[website_user_transmit_method](website_user_transmit_method/) | 17.0.1.0.2 |  | Allow users to add and edit their transmit method


Unported addons
---------------
addon | version | maintainers | summary
--- | --- | --- | ---
[website_sale_hide_default_product_text](website_sale_hide_default_product_text/) | 17.0.1.0.1 (unported) |  | Hides the default '30-day money-back quarantee...' text (deprecated)
[website_sale_payment_rules](website_sale_payment_rules/) | 17.0.1.0.0 (unported) |  | Website sale payment rules
[website_sale_product_description](website_sale_product_description/) | 17.0.1.0.1 (unported) |  | Show website product description in backend (deprecated)

[//]: # (end addons)
